cgu:
  title: "Terms and Conditions of Use (TCU)"
  last_update: "Last update: 15/05/2025"

  section1:
    title: "1. Purpose of the application"
    item1: "The application allows %school% resident students to book cleaning slots for their studio or common areas, according to the services offered by the cleaning provider."

  section2:
    title: "2. Access and account creation"
    item1: "Access is reserved for residents of the %school% residence."
    item2: "The user must create a personal account with verified information."
    item3: "On the first login, the user must accept these Terms and Conditions by ticking the designated checkbox."

  section3:
    title: "3. Booking of services"
    item1: "Services must be booked via the calendar integrated into the application."
    item2: "The choice of package (basic, 3‑month package, restoration, etc.) and additional options is made directly at the time of booking."
    item3: "Slots are allocated subject to availability."

  section4:
    title: "4. Payment"
    item1: "Services are payable exclusively by credit card via the application."
    item2: "Cash payments are not accepted."
    item3: "Payment is required at the time of booking."

  section5:
    title: "5. Cancellation / modification of booking"
    item1: "Any cancellation or modification must be made at least 48 hours before the appointment date."
    item2: "If this deadline is not respected, the service is charged and non‑refundable, even if not performed."

  section6:
    title: "6. Student presence"
    item1: "The student must be present in front of their room at the appointment time to allow access."
    item2: "In case of absence or inability to access, the service is considered completed and fully charged."

  section7:
    title: "7. Subscription and packages"
    item1: "As part of the package of 1 visit/month for 3 months with restoration, only one restoration is included (carried out during the first visit)."
    item2: "Services are neither transferable nor exchangeable between users."

  section8:
    title: "8. Price adjustment"
    item1: "The provider reserves the right to apply a price adjustment if the condition of the studio exceeds the scope of the selected package (e.g., heavy dirt, unremoved waste, etc.)."
    item2: "The student will be informed before any surcharge."

  section9:
    title: "9. Responsibilities"
    item1: "The provider undertakes to perform the services in compliance with hygiene and safety standards."
    item2: "The user is responsible for providing secure access to the accommodation."
    item3: "The application declines all responsibility in case of misuse, unjustified absence, or false declaration."

  section10:
    title: "10. Personal data"
    item1: "The data collected is used solely for the management of services (bookings, payments, customer follow‑up)."
    item2: "In accordance with GDPR, the user may request access, rectification, or deletion of their data at any time."

  section11:
    title: "11. Acceptance of the TCU"
    item1: "Acceptance of these Terms and Conditions is mandatory to use the application."
    item2: "Any booking implies full and complete adherence to these conditions."